body {
    background-color: rgb(247, 248, 250);
    color:rgb(0, 0, 0);
    /* background-color: white;
    color: black; */
}

p {
    margin-left: 5px;
    /* font-size: 18px; */
}

h1{
    font-size: 50px;
    color: red;
}

#blog_body{
    position: absolute;

    margin-top: 30px;
    margin-left: 50px;

}

#main_image{
    position: absolute;
    width: 700px;
    height: 500px;

    margin-left: 850px; 
    margin-top: 100px;

    background-image: url(images/bookwoman.jpg);
}

#back{
    position: absolute;
}


